uuid: e9adc7a9-6b34-476e-9868-e245aea0ccfb
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - gronze_material
_core:
  default_config_hash: QheQx89hYprSnbOfdKf5W0_gUI_WlYT58p3jMa_t5sM
id: gronze_material_help
theme: gronze_material
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
